
/* Header */
.top-header{
    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, 0.5);
    background-color: #fff;
}
.top-header__container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5rem 0;
}
.nav{
    display: flex;
    align-items: center;
}
.header__logo{
   width: 4rem;
   height: 4rem;
   border-radius: 100%; 
}
.menu{
    padding-right: 2.5rem;
    margin: 0;
    list-style: none;
    display: flex;
}
.menu__links{
    text-decoration: none;
    color: #000;
    padding: 0 1.5rem;
    margin: 0 0.5rem;
    font-size: 20px;
    transition: all 0.2s ease-in-out;
}
.menu__links:hover,
.con{
    color: #fb812b;
    border-bottom: 1px solid #fb812b;
}

.header__btn,
.menu__btn{
    background-color: #fb812b;
    padding: 0.4rem 2em;
    color: #000;
    border-radius: 0.5rem;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
}
.menu__btn{
    display: none;
}
.header__btn:hover,
.menu__btn:hover{
    background-color: #000;
    color: #fb812b;
    box-shadow: 0 0 1rem rgba(217, 119, 6, 0.7);
    transform: translateY(-2px);
    
}
.header__icon{
    font-size: 1.8rem;
    display: none;
    cursor: pointer;
}


/* Main */
main{
    margin: 3rem 5rem;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(0, 0, 0, 0.5);
    border-radius: 3rem;
    backdrop-filter: blur(5px);
}
.wrapper{
    padding: 3rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* gap: 1rem; */
}
.content__right{
    text-align: center;
    width: 50%;
}
.content__right__text{
    margin-bottom: 3rem;
}
.title{
    color: #fff;
    text-shadow: 2px 2px 0.2rem #000;
}
.main__title{
    margin-bottom: 2rem;
}
.text{
    color: #fb812b;
    text-shadow: 2px 2px 0.2rem #000;
    font-size: 1.2rem;
    line-height: 1.5rem;
    max-width: 60%;
    margin: 0 auto;
}
.content__right__tel{
    max-width: 60%;
    margin: 0 auto;
    padding: 3rem;
    border: 1px solid #000;
    border-radius: 2rem;
}
.content__right__tel h2{
    margin: 0;
}
.tel__link{
    display: block;
    margin-top: 2rem;
    color: #fb812b;
    padding: 0.4rem 2em;
    background: #000;
    box-shadow: 0 0 1rem rgba(251, 129, 43, 0.5);
    border-radius: 0.8rem;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
}
.tel__link:hover{
    color: #000000;
    background: #fb812b;
    box-shadow: 0 0 1.5rem rgba(0, 0, 0, 1);
}
.content__left{
    width: 50%;
}
form{
    max-width: 100%;
}
.form__title{
    margin-bottom: 3rem;
}
label,
input,
textarea{
    display: block;
    width: 100%;
    color: #fff;
    
}
label{
    margin-bottom: 0.5rem !important;
}
input,
textarea{
    outline: none;
    border: none;
    border-radius: 0.5rem;
    padding: 0.6rem;
    margin-bottom: 1.4rem !important;
    background-color: #000;
    text-align: right;
    height: 2.5rem;
}

textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 10rem;
    min-height: 5rem;
}
button{
    outline: none;
    border: none;
    border-radius: 0.5rem;
    width: 10rem;
    height: 2rem;
    background-color: #fb812b;
    padding: 0.4rem 2em;
    color: #000;
    border-radius: 0.8rem;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
button:hover{
    background-color: #000;
    color: #fb812b;
    box-shadow: 0 0 1rem rgba(217, 119, 6, 0.7);
}